Subject: Since last week I cannot upgrade wget2; gnutls-dane fails

From: "Jorge P. de Morais Neto" <[email-masked]>
Date: Mon, 30 Nov 2020 13:18:53 -0300

Hi.  Beginning last week (I don't recall precisely which day), when I
issue `guix upgrade', Guix wants to upgrade wget2, saying "(dependencies
or package changed)"; however, the upgrade fails because the test suite
of gnutls-dane fails.  I have attached the build log.  Note that I
recompressed the build log with xz, making it slightly smaller than with
bzip2.

I use Guix on an updated Debian buster with many packages from
backports, including the kernel---my kernel is:

    $ uname -a
    Linux jorge--inspiron-5570 5.8.0-0.bpo.2-amd64 #1 SMP Debian 5.8.10-1~bpo10+1 (2020-09-26) x86_64 GNU/Linux

Regards

-- 
- <https://jorgemorais.gitlab.io/justice-for-rms/>
- If an email of mine arrives at your spam box, please notify me.
- Please adopt free/libre formats like PDF, ODF, Org, LaTeX, Opus, WebM and 7z.
- Free/libre software for Replicant, LineageOS and Android: https://f-droid.org
- [[https://www.gnu.org/philosophy/free-sw.html][What is free software?]]